RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.10.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.54.0 - July 14, 2021 (132 KB)
  2. 1.53.0 - April 15, 2021 (128 KB)
  3. 1.52.0 - March 10, 2021 (125 KB)
  4. 1.51.0 - February 02, 2021 (119 KB)
  5. 1.50.0 - December 23, 2020 (119 KB)
  6. 1.10.0 - October 23, 2018 (56.5 KB)
Show all versions (69 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    06c2b99592961689df6c0494eedfda8e6522d1b49564222fe755e1db8af66180

    Total downloads 44,893,886

    For this version 53,708

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: